<?php

namespace Database\Seeders;

use App\Models\Transaction;
use App\Tasks\MassInsert\MassInsert3Task;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class TransactionSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        $count = config('update-massive.items_count');

        (new MassInsert3Task())->handle($count);
    }
}
